@charset "utf-8";

/*taste of europe template modified by Nigel Durden at EFX*/

body {
	background-color:#8E6530;
	margin:0;
	padding:0;
	color:#8A6632;
	font-family:"Calibri",Arial,Serif;
	font-size:14px;
}

a img { outline:none; border:0; }

#header-wrapper {
	width:100%;
	background-color:#FF8800;
}

#header {
	width: 1296px;
	height: 183px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/header_strip.png);
	background-repeat: no-repeat;
	background-position: top center;
	margin-top: 0px;
	background-color: #B6B6B6;
}


#main-wrapper {
	width:100%;
	background-color:#8E6530;
	background-image: url(../images/body_fade.png);
	background-repeat: repeat-x;
}


#main {
	width: 1296px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/body_bg.png);
	background-repeat: no-repeat;
	background-position: top center;
	margin-top: 0px;
	background-color:#8E6530;
}

#top-nav {
	width:1296px;
	height:43px;
	margin-left: auto;
	margin-right: auto;
	margin:0;
}

#nav-inner {
	margin:auto;
	width:840px;
}

ul.top_menu { 
	margin:0;
	padding:0;
	list-style-type:none;
	width:840px;
	height:43px;
	margin-left:15px;
}

ul.top_menu li { float:left; margin-right:26px; }

li.navB1 { width:79px; height:43px; cursor:pointer; background-image: url(../images/menu_btn_home.png); }
li.navB1:hover { width:74px; height:39px; margin-left:5px; margin-top:4px; cursor:pointer; background-image: url(../images/menu_btn_home_over.png); }

li.navB2 { width:152px; height:43px; cursor:pointer; background-image: url(../images/menu_btn_what_were_about.png); }
li.navB2:hover { width:147px; height:40px; cursor:pointer; margin-left:5px; margin-top:3px;  background-image: url(../images/menu_btn_what_were_about_over.png); }

li.navB3 { width:199px; height:43px;  cursor:pointer; background-image: url(../images/menu_btn_our_delicious_products.png); }
li.navB3:hover { width:194px; height:39px;  margin-left:5px; margin-top:4px; cursor:pointer; background-image: url(../images/menu_btn_our_delicious_products_over.png); }

li.navB4 { width:156px; height:43px;  cursor:pointer; background-image: url(../images/menu_btn_ask_us_anything.png); }
li.navB4:hover { width:152px; height:39px; cursor:pointer; margin-left:4px; margin-top:4px;  background-image: url(../images/menu_btn_ask_us_anything_over.png); }

li.navB5 { width:118px; height:43px;  cursor:pointer; background-image: url(../images/menu_btn_get_in_touch.png); }
li.navB5:hover { width:113px; height:39px;  cursor:pointer; margin-left:5px; margin-top:4px; background-image: url(../images/menu_btn_get_in_touch_over.png); }

#article {
	/*min height to cover body gradient*/
	min-height:688px;
	width:892px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:5px;
}

#article-inner {
	background-color:#FFF;
	width:885px;
	margin-left:7px;
}

#article-content {
	width:860px;
	margin-left:14px;
	margin-right:11px;
}

#video-holder {
	margin-top:26px;
	float:left;
	margin-left:4px;
}

#home-image-slider {
	width:200px;
	float:left;
	margin-left:8px;
	margin-top:20px;
}

#main-article {
	width:100%;
	float:left;
}

.georgia-italic {
	font-family:"Georgia",Times New Roman,Serif;
	font-style: italic;
	font-size: 24px;
	color: #8A6632;

}

/*home page slider*/
#contentslideshow { width: 205px;	height: 392px;	margin: auto;	 }
#slideshow {   position:relative;    height:392px;}
#slideshow IMG {    position:absolute;    top:0;    left:0;    z-index:8;    opacity:0.0;}
#slideshow IMG.active {    z-index:10;    opacity:1.0;}
#slideshow IMG.last-active {    z-index:9;}




